<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW 2 - gulp & scss</title>
    <link rel="stylesheet" href="dist/css/style.min.css">
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="menu">
                <input type="checkbox" id="menu-switcher">
                <label for="menu-switcher" class="menu__btn">
                    <span class="menu__burger"></span>
                    <span class="menu__burger"></span>
                    <span class="menu__burger"></span>
                </label>
                <div class="menu__list-wrapper">
                    <nav class="menu__list">
                        <a href="#" class="menu__item menu__item-active">home</a>
                        <a href="#" class="menu__item">about us</a>
                        <a href="#" class="menu__item">our journal</a>
                        <a href="#" class="menu__item">projects</a>
                        <a href="#" class="menu__item">news</a>
                        <a href="#" class="menu__item">features</a>
                        <a href="#" class="menu__item">contact</a>
                    </nav>

                </div>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="main-image container">
            <!-- <div class="main-image__wrapper "> -->
                <!-- <picture class="main-image__image">
                    <source srcset="dist/img/main-image_1200.png" media="(min-width: 1200px)">
                    <source srcset="dist/img/main-image_768.png" media="(min-width: 768px)">
                    <img src="dist/img/main-image_320.png" alt="main image">
                </picture> -->
                <img class="main-image__image" src="dist/img/main-image_1200.png" alt="main image">
            <!-- </div> -->
        </section>
        <section class="journal container">
            <h2 class="section-title">our Recent posts</h2>
            <ul class="journal__list">
                <li class="journal__item">
                    <a href="#" class="journal__link">
                        <div class="journal__item-image">
                            <img src="dist/img/journal/journal1.png" alt="journal image 1">
                        </div>
                        <div class="journal__item-info">
                            <h4 class="journal__item-title">Aenean Adipiscing Etiam Vestibulum</h4>
                            <ul class="bread-crumbs">
                                <li class="bread-crumbs__item">Photography, Journal</li>
                                <li class="bread-crumbs__item">9 Comments</li>
                            </ul>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus, velit nesciunt. Quis sit
                                reiciendis dicta doloremque cumque aspernatur sunt rem.
                            </p>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing.
                            </p>
                        </div>
                    </a>
                </li>
                <li class="journal__item">
                    <a href="#" class="journal__link">
                        <div class="journal__item-image">
                            <img src="dist/img/journal/journal2.png" alt="journal image 2">
                        </div>
                        <div class="journal__item-info">
                            <h4 class="journal__item-title">Aenean Adipiscing Etiam Vestibulum</h4>
                            <ul class="bread-crumbs">
                                <li class="bread-crumbs__item">Photography, Journal</li>
                                <li class="bread-crumbs__item">9 Comments</li>
                            </ul>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing.
                            </p>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing.
                            </p>
                        </div>
                    </a>
                </li>
                <li class="journal__item">
                    <a href="#" class="journal__link">
                        <div class="journal__item-image">
                            <img src="dist/img/journal/journal3.png" alt="journal image 2">
                        </div>
                        <div class="journal__item-info">
                            <h4 class="journal__item-title">Aenean Adipiscing Etiam Vestibulum</h4>
                            <ul class="bread-crumbs">
                                <li class="bread-crumbs__item">Photography, Journal</li>
                                <li class="bread-crumbs__item">9 Comments</li>
                            </ul>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing.
                            </p>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing.
                            </p>
                        </div>
                    </a>
                </li>
                <li class="journal__item">
                    <a href="#" class="journal__link">
                        <div class="journal__item-image">
                            <img src="dist/img/journal/journal4.png" alt="journal image 2">
                        </div>
                        <div class="journal__item-info">
                            <h4 class="journal__item-title">Aenean Adipiscing Etiam Vestibulum</h4>
                            <ul class="bread-crumbs">
                                <li class="bread-crumbs__item">Photography, Journal</li>
                                <li class="bread-crumbs__item">9 Comments</li>
                            </ul>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident obcaecati velit
                                assumenda optio commodi amet in nesciunt sunt possimus eos!
                            </p>
                            <p class="journal__item-text">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque, officiis?
                            </p>
                        </div>
                    </a>
                </li>
            </ul>
        </section>
        <section class="instagram">
            <div class="container">
                <header class="instagram__header-block">
                    <h2 class="section-title">Last Instagram Shot</h2>
                    <a href="#" class="section-link">go to our instagram page</a>
                </header>
                <ul class="instagram__list">
                    <li class="instagram__item">
                        <img src="./dist/img/instagram/insta1.png" alt="instagram 1">
                    </li>
                    <li class="instagram__item">
                        <img src="./dist/img/instagram/insta2.png" alt="instagram 1">
                    </li>
                    <li class="instagram__item">
                        <img src="./dist/img/instagram/insta3.png" alt="instagram 1">
                    </li>
                    <li class="instagram__item">
                        <img src="./dist/img/instagram/insta4.png" alt="instagram 1">
                    </li>
                </ul>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer__header-block">
                <h2 class="section-title text-white">get in touch with us</h2>
                <p class="section-text">
                    Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada
                    ullamcorper odio.
                </p>
                <div class="social">
                    <nav class="social__list">
                        <a href="#" class="social__item social__rss">
                            <svg width="10" height="10" viewBox="0 0 10 10">
                                <rect width="10" height="10" fill="url(#pattern0)" />
                                <defs>
                                    <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
                                        <use xlink:href="#image0" transform="scale(0.1)" />
                                    </pattern>
                                    <image id="image0" width="10" height="10"
                                        xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAqUlEQVQYlW2QUQ3CQBAFp6QCkFAMkEoABQQJOAAJKKA4wAFBAaAAHIAM/iDT3jb7wSaX6929nX2v1aebfxnqCdyAI/Aud2NN0ncLbIEXcPgnrIAlsEskGx7ANAuvwKqMngH7NMG3UbgoBC9dJ2CTxL0NhRIMYdnkSM9BFtKYOuiKzsWXQn0brAE6iaLDyzo1ufxV/bku6Cgp0hQZ8BJeJZrWiv2eggzegR+KQySg1Lx70wAAAABJRU5ErkJggg==" />
                                </defs>
                            </svg>
                        </a>
                        <a href="#" class="social__item social__facebook">
                            <svg width="6" height="12" viewBox="0 0 6 12">
                                <rect width="6" height="12" fill="url(#pattern1)" />
                                <defs>
                                    <pattern id="pattern1" patternContentUnits="objectBoundingBox" width="1" height="1">
                                        <use xlink:href="#image1" transform="scale(0.166667 0.0833333)" />
                                    </pattern>
                                    <image id="image1" width="6" height="12"
                                        xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAMCAYAAABBV8wuAAAAUklEQVQYlWO0jJzPwMDAYMDAwLCegYFBgQEKmKB0PbIgCLBAaQEksUQGBoYHIB0OaBIPYDr2IxsB48PswAAgCUYGBoYDSDIgPiNeHTSVYGBgAADjAwetkEKPggAAAABJRU5ErkJggg==" />
                                </defs>
                            </svg>
                        </a>
                        <a href="#" class="social__item social__twitter">
                            <svg width="9" height="12" viewBox="0 0 9 12">
                                <rect width="9" height="12" fill="url(#pattern2)" />
                                <defs>
                                    <pattern id="pattern2" patternContentUnits="objectBoundingBox" width="1" height="1">
                                        <use xlink:href="#image2" transform="scale(0.111111 0.0833333)" />
                                    </pattern>
                                    <image id="image2" width="9" height="12"
                                        xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAMCAYAAACwXJejAAAAdklEQVQYlY2RUQ2AMAwFD4IApAwF8IMOsICj4QAH4IBaIBhAAikZyVK2hPtZutzat63ol3MHHCBAQ4IyCITV5aSYOiVVph6ALqovwFtpTDRq7bgktpMHDrtnpRnY/gSP0eCij7maG1lEg0/hRA6n0vsdnywPIDd20xTROZ0meQAAAABJRU5ErkJggg==" />
                                </defs>
                            </svg>
                        </a>
                        <a href="#" class="social__item social__dribble">
                            <svg width="12" height="12" viewBox="0 0 12 12" fill="none">
                                <rect width="12" height="12" fill="url(#pattern4)" />
                                <defs>
                                    <pattern id="pattern4" patternContentUnits="objectBoundingBox" width="1" height="1">
                                        <use xlink:href="#image4" transform="scale(0.0833333)" />
                                    </pattern>
                                    <image id="image4" width="12" height="12"
                                        xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6UlEQVQokU2S0bEBURBED7UBbAhCIAJksDIgA379KBGQARmQASLgfb6/DUEI6tC36k7V1O7O9nT33LmD/+2VxAjYAR3QpvYGBOyB3kKTH2PgVgEF/QFTYBmSOfAahvkWoMU7MAOO+T6GSMyoiY22Aiv9TF2yriLZNZHro7AMyFhnhkUsqtA1YW8rW30YC/M4abTDvHgKg+SmAtjk4KaWsEFZC8YBuERllZoEZb63Dfqz+xTfBXAOmSr+N68uziE9FeeQRXAJ1bRX9jNxaOUFObQsPh/V9k2VxPRl0y+7q6vxHTBArf2uBvAB+tI7+oYeiyMAAAAASUVORK5CYII=" />
                                </defs>
                            </svg>
                        </a>
                        <a href="#" class="social__item social__pinterest">
                            <svg width="10" height="12" viewBox="0 0 10 12">
                                <rect width="10" height="12" fill="url(#pattern5)" />
                                <defs>
                                    <pattern id="pattern5" patternContentUnits="objectBoundingBox" width="1" height="1">
                                        <use xlink:href="#image5" transform="scale(0.1 0.0833333)" />
                                    </pattern>
                                    <image id="image5" width="10" height="12"
                                        xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAt0lEQVQYlW2QXQ3CQBCEvzYIQAJ9JwEJOIA6AAlVQKoAHAAOigIQQEIdFAecA8gks8mRMk+7Nz97u8WjmgNMgT2wdR3ogBboJyZuwBI4A1eL1jZugLoEThbtgIvru/vGpoNGf0zUwNuEBEfX4ind9E4i638gYfI/XiZSJgxzklBjZsDKjzJILOgSQiehNi2ARZbyBAZPkqmJPwqRqLuJVLIWqtTHwWM7kSJGyBMF3fEvcmGMGgP4AiQeKmbjHB1AAAAAAElFTkSuQmCC" />
                                </defs>
                            </svg>
                        </a>
                    </nav>
                </div>
                <nav class="footer__contact-list">
                    <a href="#" class="footer__contact-item">Moonshine St. 14-05 Light City</a>
                    <a href="tel:+001234567890" class="footer__contact-item">+00 (123) 456 78 90</a>
                    <a href="mailto:first.last@email.com" class="footer__contact-item">first.last@email.com</a>
                </nav>
            </div>
        </div>
    </footer>
    <script src="dist/js/script.min.js"></script>
</body>

</html>